linux-mips
[Top] [All Lists]

Re: Build errors

To: Nigel Stephens <nigel@mips.com>
Subject: Re: Build errors
From: Kurt Schwemmer <kurts@vitesse.com>
Date: Mon, 23 Jan 2006 08:57:09 -0700
Cc: Ralf Baechle <ralf@linux-mips.org>, linux-mips@linux-mips.org, sde@mips.com
In-reply-to: <43D4F1E0.1050602@mips.com>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <1137793865.15788.26.camel@lx-kurts> <20060122030341.GB11131@linux-mips.org> <43D4F1E0.1050602@mips.com>
Sender: linux-mips-bounce@linux-mips.org
On Mon, 2006-01-23 at 15:10 +0000, Nigel Stephens wrote:
> I recommend that you download the latest version of SDE (6.03.01)
> which fixes this, from
> ftp://ftp.mips.com/pub/tools/software/sde-for-linux/v6.03.01-1/mipsel-sdelinux-v6.03.01-1.i386.rpm
> 
> Nigel

Great! It builds now, albeit with warnings:

arch/mips/lib/uncached.c: In function `run_uncached':
arch/mips/lib/uncached.c:47: warning: comparison is always true due to
limited range of data type

Is that normal?

Anyway, is there a particular person who maintains the wiki
( http://www.linux-mips.org/wiki/MIPS_SDE_Installation ) or should I
give it a shot? 

Thanks!,
Kurt Schwemmer

<Prev in Thread] Current Thread [Next in Thread>